<?php

namespace Database\Seeders;

use App\Models\InvoiceReport;
use Illuminate\Database\Seeder;

class InvoiceReportSeeder extends Seeder
{
    public function run(): void
    {
        InvoiceReport::factory()->count(5)->create();
    }
}
